BODY { FONT-SIZE: 9pt; FONT-FAMILY: 
"ËÎÌå" } TD { FONT-SIZE: 9pt } P { FONT-SIZE: 
11pt } LI { FONT-FAMILY: ËÎÌå; FONT-SIZE: 9pt } BigFont { FONT-SIZE: 11pt } .news2 
{FONT-SIZE: 14.9px; LINE-HEIGHT: 140%} .news3 {FONT-SIZE: 12px; LINE-HEIGHT: 120%} 
SELECT.smallselsect { BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; 
BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); 
FONT-SIZE: 9pt } INPUT.smallInput { BACKGROUND-COLOR: EAF7FE; BORDER-BOTTOM-WIDTH: 
1px; BORDER-LEFT-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px; BORDER-TOP-WIDTH: 1px; COLOR: 
#005826;FONT-SIZE: 9pt } TEXTAREA.smallarea { BACKGROUND-COLOR: white; BORDER-BOTTOM: 
black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; 
BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt } INPUT.buttonface 
{ BACKGROUND: EAF7FE; BORDER-BOTTOM: #5596BE 1px outset; BORDER-LEFT: #ffffff 
1px outset; BORDER-RIGHT: #5596BE 1px outset; BORDER-TOP: #ffffff 1px outset; 
COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 18px } A:link { COLOR: #000000; TEXT-DECORATION: 
none } A:visited { COLOR: #000000; TEXT-DECORATION: none } A:hover { COLOR: #ff0000; 
TEXT-DECORATION: underline } 